Quikrbox User app - Bug #5912

Complete profile screen > Tap on Upload photo > app gets crashed in ios

02/28/2023 04:32 PM - Shubham J

Status: Closed Start date: 02/28/2023
Priority: High Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/01/2023 08:52 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/22/2023 01:01 PM - priyanka Sharma

- Status changed from Resolved to Closed
